catfish_1.2.2-1_all.deb


Advertisement

Description

catfish - File searching tool which is configurable via the command line

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: catfish
Package version: 1.2.2
Package release: 1
Package architecture: all
Package type: deb
Installed size: 485 B
Download size: 81.99 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: catfish_1.2.2-1_all.deb
    Source package: catfish

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install catfish deb package:
      # sudo apt-get install catfish

    Changelog

    2014-09-22 - Jackson Doak <noskcaj@ubuntu.com> catfish (1.2.2-1) unstable; urgency=medium * New upstream bugfix release. - Fixes opening previous selected item (LP: #1372165) - Fixes AttributeError on update dialog (LP: #1372166)

    2014-08-19 - Sean Davis <smd.seandavis@gmail.com> catfish (1.2.1-1) unstable; urgency=medium * New upstream release - Fix startup crash. Closes: #758652

    2014-08-17 - Jackson Doak <noskcaj@ubuntu.com> catfish (1.2.0-1) unstable; urgency=medium * New upstream release - Fix about dialogue version shown. Closes: #757828 * debian/control: Make the PAPT the maintainer, Sean and myself uploaders

    2014-08-09 - Sean Davis <smd.seandavis@gmail.com> catfish (1.0.3-1) unstable; urgency=medium * Team upload. * New upstream release * Refresh Manually-Install-Docs.patch

    2014-03-29 - Sean Davis <smd.seandavis@gmail.com> catfish (1.0.2-2) unstable; urgency=medium * Team upload. * Change python version to python3, improves case-insensitive search for non-english file names (lp: #1280607) * debian/control: - Change dependencies to python3 - Remove suggests for python-zeitgeist, no python3-zeitgeist * debian/rules: - Change build to python3 - Removed obsolete line for pexpect license

    2014-03-12 - Jackson Doak <noskcaj@ubuntu.com> catfish (1.0.2-1) unstable; urgency=medium * New upstream release

    2014-03-07 - Jackson Doak <noskcaj@ubuntu.com> catfish (1.0.1-2) unstable; urgency=medium * Add python-pexpect to depends

    2014-02-28 - Jackson Doak <noskcaj@ubuntu.com> catfish (1.0.1-1) unstable; urgency=medium * New upstream release - Fix CVE-2014-2093, CVE-2014-2094, CVE-2014-2095, CVE-2014-2096. (Closes: #739958)

    2014-02-26 - Jackson Doak <noskcaj@ubuntu.com> catfish (1.0.0-3) unstable; urgency=medium * debian/control: use python:depends instead of python3:depends. Closes: #739954, #738982

    2014-02-23 - Jackson Doak <noskcaj@ubuntu.com> catfish (1.0.0-2) unstable; urgency=medium * Depend on python-gi-cairo. Closes: #738639

    Advertisement
    Advertisement